	td.off	 {
			Font-Family : Verdana, Arial, Helvetica, sans-serif ;
			Font-Size : 12px ;
			Color : #7B92B5 ;
			Background-Color : white ;
			Text-Decoration : None ;
			Font-Weight : Bold
		}
	td.on	 {
			Font-Family : Verdana, Arial, Helvetica, sans-serif ;
			Font-Size : 12px ;
			Color : white ;
			Background-Color : #FF9806 ;
			Text-Decoration : None ;
			Font-Weight : Bold
		}
	A:hover	 {
			Font-Family : Verdana ;
			Font-Size : 12px ;
			Color : #FF9900
		}
